events.listen('recipes', function (e) {
//Tiny Antimatter Rubber 
e.custom(
  {
    "type": "astralsorcery:altar",
    "altar_type": 1,
    "duration": 100,
    "starlight": 200,
    "pattern": ["A___A","_ A _","_ABA_","_ A _","A___A"],
    "key": {
      "A": {"item": "industrialforegoing:tinydryrubber"},
      "B": {"item": "mekanism:pellet_antimatter"}
    },
    "output": [
      {"item": "kubejs:antimatter_silicon","count": 16}
    ],
    "effects": ["astralsorcery:built_in_effect_discovery_central_beam"]
  }
)
//Aquamarine Block
  e.shaped(item.of('kubejs:aquamarine_block', 1), ['AAA','AAA','AAA'], {A: 'astralsorcery:aquamarine'})
  e.shapeless(item.of('astralsorcery:aquamarine', 9), ['kubejs:aquamarine_block'])
    
})